<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Jitsi #  Sitio web: https://desktop.jitsi.org/
Código fuente: https://github.com/jitsi/jitsi
Jitsi es un software que permite realizar videollamadas de manera segura. Todas las llamadas mediante Jitsi son encriptadas. También es posible utilizarlo sin necesidad de registro y/o de instalar algún programa en tu computador.
Instancias públicas: #    https://allo.bim.land  https://avecvous.linagora.com  https://balin.siriustec.it  https://beeldbellen.vc4all.nl  https://befair1.iorestoacasa.work  https://befair2.iorestoacasa.work  https://besprechung.net  https://blabla.aquilenet.fr  https://blabla.dedidream.com  https://calls.disroot.org  https://conf.edu-kuban.ru  https://conf.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="" />
<meta property="og:description" content="Jitsi #  Sitio web: https://desktop.jitsi.org/
Código fuente: https://github.com/jitsi/jitsi
Jitsi es un software que permite realizar videollamadas de manera segura. Todas las llamadas mediante Jitsi son encriptadas. También es posible utilizarlo sin necesidad de registro y/o de instalar algún programa en tu computador.
Instancias públicas: #    https://allo.bim.land  https://avecvous.linagora.com  https://balin.siriustec.it  https://beeldbellen.vc4all.nl  https://befair1.iorestoacasa.work  https://befair2.iorestoacasa.work  https://besprechung.net  https://blabla.aquilenet.fr  https://blabla.dedidream.com  https://calls.disroot.org  https://conf.edu-kuban.ru  https://conf." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://weblibre.org/software/jitsi/" /><meta property="article:section" content="software" />



<title>Jitsi | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Jitsi</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#jitsi">Jitsi</a>
      <ul>
        <li>
          <ul>
            <li><a href="#instancias-públicas">Instancias públicas:</a></li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="jitsi">
  Jitsi
  <a class="anchor" href="#jitsi">#</a>
</h1>
<p><strong>Sitio web</strong>: 
  <a href="https://desktop.jitsi.org/">https://desktop.jitsi.org/</a></p>
<p><strong>Código fuente</strong>: 
  <a href="https://github.com/jitsi/jitsi">https://github.com/jitsi/jitsi</a></p>
<p>Jitsi es un software que permite realizar videollamadas de manera segura. Todas las llamadas mediante Jitsi son encriptadas. También es posible utilizarlo sin necesidad de registro y/o de instalar algún programa en tu computador.</p>
<h3 id="instancias-públicas">
  Instancias públicas:
  <a class="anchor" href="#instancias-p%c3%bablicas">#</a>
</h3>
<ul>
<li>
  <a href="https://allo.bim.land">https://allo.bim.land</a></li>
<li>
  <a href="https://avecvous.linagora.com">https://avecvous.linagora.com</a></li>
<li>
  <a href="https://balin.siriustec.it">https://balin.siriustec.it</a></li>
<li>
  <a href="https://beeldbellen.vc4all.nl">https://beeldbellen.vc4all.nl</a></li>
<li>
  <a href="https://befair1.iorestoacasa.work">https://befair1.iorestoacasa.work</a></li>
<li>
  <a href="https://befair2.iorestoacasa.work">https://befair2.iorestoacasa.work</a></li>
<li>
  <a href="https://besprechung.net">https://besprechung.net</a></li>
<li>
  <a href="https://blabla.aquilenet.fr">https://blabla.aquilenet.fr</a></li>
<li>
  <a href="https://blabla.dedidream.com">https://blabla.dedidream.com</a></li>
<li>
  <a href="https://calls.disroot.org">https://calls.disroot.org</a></li>
<li>
  <a href="https://conf.edu-kuban.ru">https://conf.edu-kuban.ru</a></li>
<li>
  <a href="https://conf.underworld.fr">https://conf.underworld.fr</a></li>
<li>
  <a href="https://conference.facil.services">https://conference.facil.services</a></li>
<li>
  <a href="https://conference.mafiasi.de">https://conference.mafiasi.de</a></li>
<li>
  <a href="https://de-fsn-1.jitsi.rocks">https://de-fsn-1.jitsi.rocks</a></li>
<li>
  <a href="https://easyconference.uibk.ac.at">https://easyconference.uibk.ac.at</a></li>
<li>
  <a href="https://eelo.free-solutions.org">https://eelo.free-solutions.org</a></li>
<li>
  <a href="https://ensemble.scaleway.com">https://ensemble.scaleway.com</a></li>
<li>
  <a href="https://epfl.meet.switch.ch">https://epfl.meet.switch.ch</a></li>
<li>
  <a href="https://fairmeeting.net">https://fairmeeting.net</a></li>
<li>
  <a href="https://fi-hel-1.jitsi.rocks">https://fi-hel-1.jitsi.rocks</a></li>
<li>
  <a href="https://fi-hel-2.jitsi.rocks">https://fi-hel-2.jitsi.rocks</a></li>
<li>
  <a href="https://framatalk.grifon.fr">https://framatalk.grifon.fr</a></li>
<li>
  <a href="https://framatalk.org">https://framatalk.org</a></li>
<li>
  <a href="https://freejitsi01.netcup.net">https://freejitsi01.netcup.net</a></li>
<li>
  <a href="https://gruveo.com">https://gruveo.com</a></li>
<li>
  <a href="https://hosttech.chat">https://hosttech.chat</a></li>
<li>
  <a href="https://iorestoacasa.crs4.it">https://iorestoacasa.crs4.it</a></li>
<li>
  <a href="https://iorestoacasa.imaa.cnr.it">https://iorestoacasa.imaa.cnr.it</a></li>
<li>
  <a href="https://iorestoacasa.unicam.it">https://iorestoacasa.unicam.it</a></li>
<li>
  <a href="https://iorestoacasa.zinca.com">https://iorestoacasa.zinca.com</a></li>
<li>
  <a href="https://iorestoacasa01.cineca.it">https://iorestoacasa01.cineca.it</a></li>
<li>
  <a href="https://jitsi.0x5e.eu">https://jitsi.0x5e.eu</a></li>
<li>
  <a href="https://jitsi.5711.org">https://jitsi.5711.org</a></li>
<li>
  <a href="https://jitsi.amikoop.coop">https://jitsi.amikoop.coop</a></li>
<li>
  <a href="https://jitsi.area.fi.cnr.it">https://jitsi.area.fi.cnr.it</a></li>
<li>
  <a href="https://jitsi.arl.wtf">https://jitsi.arl.wtf</a></li>
<li>
  <a href="https://jitsi.arvidortwig.de">https://jitsi.arvidortwig.de</a></li>
<li>
  <a href="https://jitsi.brainmill.com">https://jitsi.brainmill.com</a></li>
<li>
  <a href="https://jitsi.cedrc.cnr.it">https://jitsi.cedrc.cnr.it</a></li>
<li>
  <a href="https://jitsi.cheezecake.ovh">https://jitsi.cheezecake.ovh</a></li>
<li>
  <a href="https://jitsi.correns.org">https://jitsi.correns.org</a></li>
<li>
  <a href="https://jitsi.debamax.com">https://jitsi.debamax.com</a></li>
<li>
  <a href="https://jitsi.debian.social">https://jitsi.debian.social</a></li>
<li>
  <a href="https://jitsi.dorf-post.de">https://jitsi.dorf-post.de</a></li>
<li>
  <a href="https://jitsi.eichstaett.social">https://jitsi.eichstaett.social</a></li>
<li>
  <a href="https://jitsi.fem.tu-ilmenau.de">https://jitsi.fem.tu-ilmenau.de</a></li>
<li>
  <a href="https://jitsi.ff3l.net">https://jitsi.ff3l.net</a></li>
<li>
  <a href="https://jitsi.flyingcircus.io">https://jitsi.flyingcircus.io</a></li>
<li>
  <a href="https://jitsi.folkwang-uni.de">https://jitsi.folkwang-uni.de</a></li>
<li>
  <a href="https://jitsi.freifunk-duesseldorf.de">https://jitsi.freifunk-duesseldorf.de</a></li>
<li>
  <a href="https://jitsi.hamburg.ccc.de">https://jitsi.hamburg.ccc.de</a></li>
<li>
  <a href="https://jitsi.hadoly.fr">https://jitsi.hadoly.fr</a></li>
<li>
  <a href="https://jitsi.hbs.ac">https://jitsi.hbs.ac</a></li>
<li>
  <a href="https://jitsi.hivane.net">https://jitsi.hivane.net</a></li>
<li>
  <a href="https://jitsi.hivos.org">https://jitsi.hivos.org</a></li>
<li>
  <a href="https://jitsi.hostcero.com">https://jitsi.hostcero.com</a></li>
<li>
  <a href="https://jitsi.jotbe.reunite.earth">https://jitsi.jotbe.reunite.earth</a></li>
<li>
  <a href="https://jitsi.hs-anhalt.de">https://jitsi.hs-anhalt.de</a></li>
<li>
  <a href="https://jitsi.komun.org">https://jitsi.komun.org</a></li>
<li>
  <a href="https://jitsi.justiciajujuy.gov.ar">https://jitsi.justiciajujuy.gov.ar</a></li>
<li>
  <a href="https://jitsi.laas.fr">https://jitsi.laas.fr</a></li>
<li>
  <a href="https://jitsi.l-internet.fr">https://jitsi.l-internet.fr</a></li>
<li>
  <a href="https://jitsi.linux.it">https://jitsi.linux.it</a></li>
<li>
  <a href="https://jitsi.math.uzh.ch">https://jitsi.math.uzh.ch</a></li>
<li>
  <a href="https://jitsi.member.fsf.org">https://jitsi.member.fsf.org</a></li>
<li>
  <a href="https://jitsi.milkywan.fr">https://jitsi.milkywan.fr</a></li>
<li>
  <a href="https://jitsi.mpi-bremen.de">https://jitsi.mpi-bremen.de</a></li>
<li>
  <a href="https://jitsi.netsons.net">https://jitsi.netsons.net</a></li>
<li>
  <a href="https://jitsi.netways.de">https://jitsi.netways.de</a></li>
<li>
  <a href="https://jitsi.nluug.nl">https://jitsi.nluug.nl</a></li>
<li>
  <a href="https://jitsi.nextmap.io">https://jitsi.nextmap.io</a></li>
<li>
  <a href="https://jitsi.osna.social">https://jitsi.osna.social</a></li>
<li>
  <a href="https://jitsi.ospf.it">https://jitsi.ospf.it</a></li>
<li>
  <a href="https://jitsi.partidopirata.com.ar">https://jitsi.partidopirata.com.ar</a></li>
<li>
  <a href="https://jitsi.partipirate.org">https://jitsi.partipirate.org</a></li>
<li>
  <a href="https://jitsi.php-friends.de">https://jitsi.php-friends.de</a></li>
<li>
  <a href="https://jitsi.piratenpartei-duesseldorf.de">https://jitsi.piratenpartei-duesseldorf.de</a></li>
<li>
  <a href="https://jitsi.q2r.net">https://jitsi.q2r.net</a></li>
<li>
  <a href="https://jitsi.sixtopia.net">https://jitsi.sixtopia.net</a></li>
<li>
  <a href="https://jitsi.riot.im">https://jitsi.riot.im</a></li>
<li>
  <a href="https://jitsi.ssps.cz">https://jitsi.ssps.cz</a></li>
<li>
  <a href="https://jitsi.tetaneutral.net">https://jitsi.tetaneutral.net</a></li>
<li>
  <a href="https://jitsi.topstream.it">https://jitsi.topstream.it</a></li>
<li>
  <a href="https://jitsi.thedark.xyz">https://jitsi.thedark.xyz</a></li>
<li>
  <a href="https://jitsi.tu-dresden.de">https://jitsi.tu-dresden.de</a></li>
<li>
  <a href="https://jitsi.ufanet.ru">https://jitsi.ufanet.ru</a></li>
<li>
  <a href="https://jitsi.tuxis.net">https://jitsi.tuxis.net</a></li>
<li>
  <a href="https://jitsi.uner.edu.ar">https://jitsi.uner.edu.ar</a></li>
<li>
  <a href="https://jitsi.unicorni.team">https://jitsi.unicorni.team</a></li>
<li>
  <a href="https://jitsi.uni-kl.de">https://jitsi.uni-kl.de</a></li>
<li>
  <a href="https://jitsi.uni-due.de">https://jitsi.uni-due.de</a></li>
<li>
  <a href="https://jitsi.unp.edu.ar">https://jitsi.unp.edu.ar</a></li>
<li>
  <a href="https://jitsi.v3g.de">https://jitsi.v3g.de</a></li>
<li>
  <a href="https://jitsi.videodulib.re">https://jitsi.videodulib.re</a></li>
<li>
  <a href="https://jitsi.zfn.uni-bremen.de">https://jitsi.zfn.uni-bremen.de</a></li>
<li>
  <a href="https://jitsi.zwindler.fr">https://jitsi.zwindler.fr</a></li>
<li>
  <a href="https://jitsi-01.csn.tu-chemnitz.de">https://jitsi-01.csn.tu-chemnitz.de</a></li>
<li>
  <a href="https://jitsi-1.belnet.be">https://jitsi-1.belnet.be</a></li>
<li>
  <a href="https://jitsi2.linux.it">https://jitsi2.linux.it</a></li>
<li>
  <a href="https://jitsi-meet.hs-nb.de">https://jitsi-meet.hs-nb.de</a></li>
<li>
  <a href="https://jitsi-meet.online">https://jitsi-meet.online</a></li>
<li>
  <a href="https://jmeet.uca.edu.sv">https://jmeet.uca.edu.sv</a></li>
<li>
  <a href="https://konferenz.buehl.digital">https://konferenz.buehl.digital</a></li>
<li>
  <a href="https://konferenz.netzbegruenung.de">https://konferenz.netzbegruenung.de</a></li>
<li>
  <a href="https://kuketz-meet.de">https://kuketz-meet.de</a></li>
<li>
  <a href="https://meet.adminforge.de">https://meet.adminforge.de</a></li>
<li>
  <a href="https://meet.adsimple.at">https://meet.adsimple.at</a></li>
<li>
  <a href="https://meet.alpha.berlin">https://meet.alpha.berlin</a></li>
<li>
  <a href="https://meet.alolise.org">https://meet.alolise.org</a></li>
<li>
  <a href="https://meet.armstrong.zimt.uni-siegen.de">https://meet.armstrong.zimt.uni-siegen.de</a></li>
<li>
  <a href="https://meet.alps.one">https://meet.alps.one</a></li>
<li>
  <a href="https://meet.bitblaze.io">https://meet.bitblaze.io</a></li>
<li>
  <a href="https://meet.bjoernhaendler.de">https://meet.bjoernhaendler.de</a></li>
<li>
  <a href="https://meet.b-tu.de">https://meet.b-tu.de</a></li>
<li>
  <a href="https://meet.collective.tools">https://meet.collective.tools</a></li>
<li>
  <a href="https://meet.computerwerk.org">https://meet.computerwerk.org</a></li>
<li>
  <a href="https://meet.coredump.ch">https://meet.coredump.ch</a></li>
<li>
  <a href="https://meet.corrently.cloud">https://meet.corrently.cloud</a></li>
<li>
  <a href="https://meet.cyber4edu.org">https://meet.cyber4edu.org</a></li>
<li>
  <a href="https://meet.cybernauts.science">https://meet.cybernauts.science</a></li>
<li>
  <a href="https://meet.cyon.tools">https://meet.cyon.tools</a></li>
<li>
  <a href="https://meet.darknebu.la">https://meet.darknebu.la</a></li>
<li>
  <a href="https://meet.darmstadt.social">https://meet.darmstadt.social</a></li>
<li>
  <a href="https://meet.digdeo.fr">https://meet.digdeo.fr</a></li>
<li>
  <a href="https://meet.digitalcombel.it">https://meet.digitalcombel.it</a></li>
<li>
  <a href="https://meet.domov.de">https://meet.domov.de</a></li>
<li>
  <a href="https://meet.drycat.fr">https://meet.drycat.fr</a></li>
<li>
  <a href="https://meet.dssr.ch">https://meet.dssr.ch</a></li>
<li>
  <a href="https://meet.epicenter.works">https://meet.epicenter.works</a></li>
<li>
  <a href="https://meet.evolix.org">https://meet.evolix.org</a></li>
<li>
  <a href="https://meet.f3n-ac.de">https://meet.f3n-ac.de</a></li>
<li>
  <a href="https://meet.fab-l3.org">https://meet.fab-l3.org</a></li>
<li>
  <a href="https://meet.ffbrb.de">https://meet.ffbrb.de</a></li>
<li>
  <a href="https://meet.fffutu.re">https://meet.fffutu.re</a></li>
<li>
  <a href="https://meet.ffmuc.net">https://meet.ffmuc.net</a></li>
<li>
  <a href="https://meet.ffrn.de">https://meet.ffrn.de</a></li>
<li>
  <a href="https://meet.freifunk-aachen.de">https://meet.freifunk-aachen.de</a></li>
<li>
  <a href="https://meet.fuhrberg-digital.de">https://meet.fuhrberg-digital.de</a></li>
<li>
  <a href="https://meet.freifunk-rhein-sieg.net">https://meet.freifunk-rhein-sieg.net</a></li>
<li>
  <a href="https://meet.fuhrberg-digital.de">https://meet.fuhrberg-digital.de</a></li>
<li>
  <a href="https://meet.fyber.space">https://meet.fyber.space</a></li>
<li>
  <a href="https://meet.golem.de">https://meet.golem.de</a></li>
<li>
  <a href="https://meet.graz.social">https://meet.graz.social</a></li>
<li>
  <a href="https://meet.greenhost.net">https://meet.greenhost.net</a></li>
<li>
  <a href="https://meet.gov.lk">https://meet.gov.lk</a></li>
<li>
  <a href="https://meet.greenmini.host">https://meet.greenmini.host</a></li>
<li>
  <a href="https://vmeet.guifi.net">https://vmeet.guifi.net</a></li>
<li>
  <a href="https://meet.hackerspace-bremen.de">https://meet.hackerspace-bremen.de</a></li>
<li>
  <a href="https://meet.hasi.it">https://meet.hasi.it</a></li>
<li>
  <a href="https://meet.hostpoint.ch">https://meet.hostpoint.ch</a></li>
<li>
  <a href="https://meet.in-berlin.de">https://meet.in-berlin.de</a></li>
<li>
  <a href="https://meet.infomaniak.com">https://meet.infomaniak.com</a></li>
<li>
  <a href="https://meet.init7.net">https://meet.init7.net</a></li>
<li>
  <a href="https://meet.inittab.de">https://meet.inittab.de</a></li>
<li>
  <a href="https://meet.isf.es">https://meet.isf.es</a></li>
<li>
  <a href="https://meet.jit.si">https://meet.jit.si</a></li>
<li>
  <a href="https://meet.jotbe.io">https://meet.jotbe.io</a></li>
<li>
  <a href="https://meet.jugendrecht.org">https://meet.jugendrecht.org</a></li>
<li>
  <a href="https://meet.kbu.freifunk.net">https://meet.kbu.freifunk.net</a></li>
<li>
  <a href="https://meet.kobschaetzki.de">https://meet.kobschaetzki.de</a></li>
<li>
  <a href="https://meet.koutakou.pm">https://meet.koutakou.pm</a></li>
<li>
  <a href="https://meet.leinelab.org">https://meet.leinelab.org</a></li>
<li>
  <a href="https://meet.lenalio.fr">https://meet.lenalio.fr</a></li>
<li>
  <a href="https://meet.linus-neumann.de">https://meet.linus-neumann.de</a></li>
<li>
  <a href="https://meet.lrz.de">https://meet.lrz.de</a></li>
<li>
  <a href="https://meet.lug-stormarn.de">https://meet.lug-stormarn.de</a></li>
<li>
  <a href="https://meet.mayfirst.org">https://meet.mayfirst.org</a></li>
<li>
  <a href="https://meet.meerfarbig.net">https://meet.meerfarbig.net</a></li>
<li>
  <a href="https://meet.metalab.at">https://meet.metalab.at</a></li>
<li>
  <a href="https://meet.naveksoft.com">https://meet.naveksoft.com</a></li>
<li>
  <a href="https://meet.neanderfunk.de">https://meet.neanderfunk.de</a></li>
<li>
  <a href="https://meet.nerd.re">https://meet.nerd.re</a></li>
<li>
  <a href="https://meet.nerd.re">https://meet.nerd.re</a></li>
<li>
  <a href="https://meet.netzfraktion.org">https://meet.netzfraktion.org</a></li>
<li>
  <a href="https://meet.nevers-libre.org">https://meet.nevers-libre.org</a></li>
<li>
  <a href="https://meet.no42.org">https://meet.no42.org</a></li>
<li>
  <a href="https://meet.operationtulip.com">https://meet.operationtulip.com</a></li>
<li>
  <a href="https://meet.osna.social">https://meet.osna.social</a></li>
<li>
  <a href="https://meet.physnet.uni-hamburg.de">https://meet.physnet.uni-hamburg.de</a></li>
<li>
  <a href="https://meet.piratenpartei-sh.de">https://meet.piratenpartei-sh.de</a></li>
<li>
  <a href="https://meet.piraten-witten.de">https://meet.piraten-witten.de</a></li>
<li>
  <a href="https://meet.roflcopter.fr">https://meet.roflcopter.fr</a></li>
<li>
  <a href="https://meet.scheible.it">https://meet.scheible.it</a></li>
<li>
  <a href="https://meet.schnuud.de">https://meet.schnuud.de</a></li>
<li>
  <a href="https://meet.simcaa.org">https://meet.simcaa.org</a></li>
<li>
  <a href="https://meet.speakup.nl">https://meet.speakup.nl</a></li>
<li>
  <a href="https://meet.studiumdigitale.uni-frankfurt.de">https://meet.studiumdigitale.uni-frankfurt.de</a></li>
<li>
  <a href="https://meet.stuvus.uni-stuttgart.de">https://meet.stuvus.uni-stuttgart.de</a></li>
<li>
  <a href="https://meet.systemli.org">https://meet.systemli.org</a></li>
<li>
  <a href="https://meet.teamcloud.work">https://meet.teamcloud.work</a></li>
<li>
  <a href="https://meet.tedomum.net">https://meet.tedomum.net</a></li>
<li>
  <a href="https://meet.ur.de">https://meet.ur.de</a></li>
<li>
  <a href="https://meet.ustavimokorono.si">https://meet.ustavimokorono.si</a></li>
<li>
  <a href="https://meet.vpsfree.cz">https://meet.vpsfree.cz</a></li>
<li>
  <a href="https://meet.waag.org">https://meet.waag.org</a></li>
<li>
  <a href="https://meet.weimarnetz.de">https://meet.weimarnetz.de</a></li>
<li>
  <a href="https://meet.yapbreak.fr">https://meet.yapbreak.fr</a></li>
<li>
  <a href="https://meet-13.immerda.ch">https://meet-13.immerda.ch</a></li>
<li>
  <a href="https://meet2.adminforge.de">https://meet2.adminforge.de</a></li>
<li>
  <a href="https://meet-6.immerda.ch">https://meet-6.immerda.ch</a></li>
<li>
  <a href="https://meet-7.immerda.ch">https://meet-7.immerda.ch</a></li>
<li>
  <a href="https://meeting.rezopole.net">https://meeting.rezopole.net</a></li>
<li>
  <a href="https://meeting.vm.uni-freiburg.de">https://meeting.vm.uni-freiburg.de</a></li>
<li>
  <a href="https://meetme.bit.nl">https://meetme.bit.nl</a></li>
<li>
  <a href="https://noalyss.free-solutions.org">https://noalyss.free-solutions.org</a></li>
<li>
  <a href="https://onlinetreff.ash-berlin.eu">https://onlinetreff.ash-berlin.eu</a></li>
<li>
  <a href="https://open.meet.garr.it">https://open.meet.garr.it</a></li>
<li>
  <a href="https://open.meet.switch.ch">https://open.meet.switch.ch</a></li>
<li>
  <a href="https://praatbox.be">https://praatbox.be</a></li>
<li>
  <a href="https://rendez-vous.renater.fr">https://rendez-vous.renater.fr</a></li>
<li>
  <a href="https://salas.inta.gob.ar">https://salas.inta.gob.ar</a></li>
<li>
  <a href="https://smaug.lixper.it">https://smaug.lixper.it</a></li>
<li>
  <a href="https://suricate.tv">https://suricate.tv</a></li>
<li>
  <a href="https://swisschat.free-solutions.org">https://swisschat.free-solutions.org</a></li>
<li>
  <a href="https://swiss-meet.hidora.com">https://swiss-meet.hidora.com</a></li>
<li>
  <a href="https://swrtc.talky.io">https://swrtc.talky.io</a></li>
<li>
  <a href="https://talk.azerty.xyz">https://talk.azerty.xyz</a></li>
<li>
  <a href="https://talk.fdn.fr">https://talk.fdn.fr</a></li>
<li>
  <a href="https://talk.linux-whv.de">https://talk.linux-whv.de</a></li>
<li>
  <a href="https://talk.ouvaton.coop">https://talk.ouvaton.coop</a></li>
<li>
  <a href="https://talk.snopyta.org">https://talk.snopyta.org</a></li>
<li>
  <a href="https://talk.youthforclimate.fr">https://talk.youthforclimate.fr</a></li>
<li>
  <a href="https://team.video">https://team.video</a></li>
<li>
  <a href="https://tel.free-solutions.org">https://tel.free-solutions.org</a></li>
<li>
  <a href="https://unibe.meet.switch.ch">https://unibe.meet.switch.ch</a></li>
<li>
  <a href="https://uzh.meet.switch.ch">https://uzh.meet.switch.ch</a></li>
<li>
  <a href="https://unifr.meet.switch.ch">https://unifr.meet.switch.ch</a></li>
<li>
  <a href="https://vc.autistici.org">https://vc.autistici.org</a></li>
<li>
  <a href="https://vc.sanclemente.cl">https://vc.sanclemente.cl</a></li>
<li>
  <a href="https://vct.testsrv.gwdg.de">https://vct.testsrv.gwdg.de</a></li>
<li>
  <a href="https://vdc.dyne.org">https://vdc.dyne.org</a></li>
<li>
  <a href="https://vidconf.tech4good.ch">https://vidconf.tech4good.ch</a></li>
<li>
  <a href="https://video.devloprog.org">https://video.devloprog.org</a></li>
<li>
  <a href="https://video.beic.it">https://video.beic.it</a></li>
<li>
  <a href="https://video.omicro.org">https://video.omicro.org</a></li>
<li>
  <a href="https://video.linxx.net">https://video.linxx.net</a></li>
<li>
  <a href="https://videobelpilot.surf.nl">https://videobelpilot.surf.nl</a></li>
<li>
  <a href="https://videoconf.faimaison.net">https://videoconf.faimaison.net</a></li>
<li>
  <a href="https://videoconf.wevox.eu">https://videoconf.wevox.eu</a></li>
<li>
  <a href="https://videoconferencia.valenciatech.com">https://videoconferencia.valenciatech.com</a></li>
<li>
  <a href="https://vigo.4sigma.it">https://vigo.4sigma.it</a></li>
<li>
  <a href="https://viko.extinctionrebellion.de">https://viko.extinctionrebellion.de</a></li>
<li>
  <a href="https://virtual.chaosdorf.space">https://virtual.chaosdorf.space</a></li>
<li>
  <a href="https://visio.champs-libres.be">https://visio.champs-libres.be</a></li>
<li>
  <a href="https://visio.colibris-outilslibres.org">https://visio.colibris-outilslibres.org</a></li>
<li>
  <a href="https://visio.ecloud.global">https://visio.ecloud.global</a></li>
<li>
  <a href="https://visio.ironie.fr">https://visio.ironie.fr</a></li>
<li>
  <a href="https://visio.lafranceinsoumise.fr">https://visio.lafranceinsoumise.fr</a></li>
<li>
  <a href="https://visio.myceliandre.fr">https://visio.myceliandre.fr</a></li>
<li>
  <a href="https://vroom.truevirtualworld.com">https://vroom.truevirtualworld.com</a></li>
<li>
  <a href="https://webcall.paulla.asso.fr">https://webcall.paulla.asso.fr</a></li>
<li>
  <a href="https://webconf.numerique.gouv.fr">https://webconf.numerique.gouv.fr</a></li>
<li>
  <a href="https://webconf.viviers-fibre.net">https://webconf.viviers-fibre.net</a></li>
<li>
  <a href="https://webmeeting.opensolution.it">https://webmeeting.opensolution.it</a></li>
<li>
  <a href="https://www.free-solutions.org">https://www.free-solutions.org</a></li>
<li>
  <a href="https://www.kuketz-meet.de">https://www.kuketz-meet.de</a></li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#jitsi">Jitsi</a>
      <ul>
        <li>
          <ul>
            <li><a href="#instancias-públicas">Instancias públicas:</a></li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












